Site announcements

General news and announcements

Page: 1 2 ()
DiscussionStarted byRepliesLast post
Coursera courses available for any college worldwide, for 5000 students totally free for next 6 months. Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Fri, 3 Apr 2020, 5:25 AM
Summer Internship Picture of 4075 Sri L. Laxmi Prasanna Kumar4075 Sri L. Laxmi Prasanna Kumar 0 4075 Sri L. Laxmi Prasanna Kumar
Wed, 1 Apr 2020, 12:53 PM
SWAYAM courses for UG and PG Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Wed, 1 Apr 2020, 10:43 AM
Congratulations to the winners of IEEE Hakeethon organized by IEEE Hyderabad Section Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sun, 29 Mar 2020, 8:38 PM
IEEE India- Hackathon Challenge Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sun, 29 Mar 2020, 8:26 PM
Online courses consider equivalent to CAA Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sun, 29 Mar 2020, 8:09 PM
The college remains closed upto 14/04/2020 due to pandemic prevailing of Covid-19 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sat, 28 Mar 2020, 12:20 PM
College Remains closed due Corona Virus pandemic prevailing in the state Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Wed, 18 Mar 2020, 6:52 PM
GPREC News Letter July-Dec-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 13 Feb 2020, 4:51 PM
Revised Seating (31-01-2020) Plan of B.Tech VI Semester I Sessional Examinations Jan-2020 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 30 Jan 2020, 9:28 PM
B.Tech II Semester Academic Schedule Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sat, 25 Jan 2020, 6:19 AM
B.Tech I Semester End Lab Exam Schedule Jan-2020 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Wed, 22 Jan 2020, 3:45 AM
NAD - Registrations Circular Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Tue, 21 Jan 2020, 11:22 AM
The class work is suspended on 08-01-2020(Wednesday) for all B.Tech and M.Tech Students Due to Bandh. Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Wed, 8 Jan 2020, 7:39 AM
Congratulations MS.Sai Divya .... Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sun, 5 Jan 2020, 8:18 AM
Seating Plan of B.Tech I Semester II Sessional Examinations Dec-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sun, 29 Dec 2019, 6:08 AM
The class work is suspended to all the students on 28-12-2019(Saturday) due to Bandh Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sat, 28 Dec 2019, 4:59 AM
B.Tech I Semester End Examinations Notification and Fee Details jan-2020 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sun, 24 Nov 2019, 6:43 PM
Revised Seating Plan(25-11-2016) of B.Tech III Semester End Examinations Nov-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sun, 24 Nov 2019, 6:42 PM
Revised Seating Plan(26-11-2016) of B.Tech V Semester End Examinations Nov-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sun, 24 Nov 2019, 6:42 PM
Dub smash Movie Contest Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sat, 23 Nov 2019, 4:20 PM
Revised seating plan(19-11-2019) of B.Tech V Semester End Examinations Nov-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Mon, 18 Nov 2019, 10:19 AM
Change of seating plan circular Nov-2019 end examinations Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Mon, 18 Nov 2019, 10:16 AM
Revised Seating Plan of B.Tech III Semester End Examinations Nov-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 14 Nov 2019, 11:59 AM
The college will remain closed on 07-11-2019 Due to Bandh Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Wed, 6 Nov 2019, 3:48 PM
Circular regarding Professional Electives for B.Tech VIII Semester Students Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Wed, 6 Nov 2019, 3:47 PM
Revised Seating plan ( 02-11-2019) of B.Tech I Sem I Sessional and III, V, VII Sem II Sessional Examinations Oct-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Fri, 1 Nov 2019, 4:18 PM
Revised Seating plan Circular( 02-11-2019) of B.Tech I Sem I Sessional and III, V, VII Sem II Sessional Examinations Oct-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Fri, 1 Nov 2019, 4:14 PM
Revised Seating plan ( 01-11-2019) of B.Tech VII Sem II Sessional Examinations Oct-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 31 Oct 2019, 7:20 PM
Revised Seating plan ( 01-11-2019) of B.Tech VII Sem II Sessional Examinations Oct-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 31 Oct 2019, 7:19 PM
Revised Seating plan ( 31-10-2019) of B.Tech V Sem II Sessional Examinations Oct-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Wed, 30 Oct 2019, 8:22 PM
Change of Seating plan- B.Tech V Sem II Sessional Examinations Oct-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Wed, 30 Oct 2019, 8:19 PM
Placement Information Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 26 Sep 2019, 11:41 AM
Revised Seating Plan (16-09-2019) B.Tech I Sessional Examinationsof VII Sem Civil Students Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Mon, 16 Sep 2019, 9:10 AM
The second saturday falling on 14-09-2019 will be observed as a Working day with Tuesday’s Time table Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Wed, 11 Sep 2019, 2:10 PM
Seating Plans of B.Tech III, V, VII Semester I Sessional Examinations September-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sat, 7 Sep 2019, 10:34 PM
The College will remain closed on 07-09-2019 on Account of AP Grama Sachivalayam Examination Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Fri, 6 Sep 2019, 3:52 PM
B.Tech and M.Tech Class Work is Suspended due to Bandh Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Wed, 28 Aug 2019, 1:46 PM
India First Leadership talk Series - Hon'ble Minister of HRD - 22nd August 2019 @11:00 am Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Tue, 20 Aug 2019, 6:09 AM
Session on higher education Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Mon, 5 Aug 2019, 10:47 AM
Class work is suspended on 27-07-2019 due to Bandh Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Mon, 5 Aug 2019, 10:45 AM
Anti-corruption Poster and Video Competition" by Russia among BRICS countries Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Mon, 10 Jun 2019, 9:55 AM
SINGAPORE SPACE CHALLENGE 2019-2020 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Tue, 4 Jun 2019, 7:12 PM
Summer Free 3 Weeks intensive Google Android Developer Fundamentals Training Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Fri, 3 May 2019, 6:32 AM
UDA Summer School Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Fri, 3 May 2019, 6:30 AM
Fee Details for the Academic Year 2019-20 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Wed, 1 May 2019, 12:52 PM
One Month Summer Training / Internship Program on VLSI Design From 4th June to 3rd July-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Wed, 1 May 2019, 11:30 AM
Student Symposia Technical Paper Presentation Competition at Jnana Sangam, VTU Belagavi Karnataka India from 29-31st August 2019. Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Fri, 26 Apr 2019, 4:34 PM
6 weeks summer training/internship with HP Enterprise Certification Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Fri, 26 Apr 2019, 3:57 PM
IB Hub Startup School Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Wed, 24 Apr 2019, 8:11 AM
AICTE INTERNSHIP PORTAL Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Mon, 22 Apr 2019, 8:36 AM
AICTE INTERNSHIP PORTAL Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Mon, 22 Apr 2019, 8:32 AM
B.Tech II Semester End Lab Examinations Schedule Apr-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 18 Apr 2019, 2:38 PM
Summer Internship Program - APSSDC Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 18 Apr 2019, 2:36 PM
Change of Seating Plan( 18-04-2019) of B.Tech VI Semester End Examinations Apr-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Wed, 17 Apr 2019, 2:06 PM
SION - Internships Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sat, 13 Apr 2019, 9:36 AM
NIRF RANKINGS Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Mon, 8 Apr 2019, 7:44 PM
Seating Plans of B.Tech Iv, VI, VII Semester End Examinations Apr-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 4 Apr 2019, 10:00 AM
B.Tech II Semester II Sessional Examinations Time Table Apr-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 4 Apr 2019, 9:47 AM
Internships for IYear Students Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Wed, 3 Apr 2019, 11:12 AM
List of Student Volunteers Selected for Webcasting for General Elections-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Fri, 29 Mar 2019, 5:42 PM
All the Five UG Programs are Accredited by NBA Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 28 Mar 2019, 4:41 PM
B.Tech Scheme-2010 Reschedule of End Examinations Circular Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 14 Mar 2019, 12:13 PM
SCHEME-2010 LAST CHANCE CIRCULAR-MARCH 2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 14 Mar 2019, 9:30 AM
Revised Time Table of B.Tech SCHEME-2017 End Examinations Apr-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 14 Mar 2019, 9:30 AM
Revised Time Table of B.Tech SCHEME-2013 End Examinations Apr-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 14 Mar 2019, 9:29 AM
DRDO INNOVATION CONTEST Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Tue, 12 Mar 2019, 2:06 PM
OpenText internship Oppurtunities Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Tue, 12 Mar 2019, 11:32 AM
Assembly Elections - Webcasting Volunteer Registration Form Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Mon, 11 Mar 2019, 3:23 PM
Information on Internships Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sat, 9 Mar 2019, 12:10 PM
Important Notice to all the B.Tech Students Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 7 Mar 2019, 9:48 AM
Coders Club Valedictory Function Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Tue, 5 Mar 2019, 8:55 PM
All the interested volunteers can enroll their names for Webcasting of Legislative Assembly Elections-2019. Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Fri, 1 Mar 2019, 8:36 AM
Nominations are invited for Best Girl Student Award 2018-19 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Wed, 27 Feb 2019, 12:54 PM
Class work is extended upto 5.20 PM from 26-02-2019 to 16-03-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Tue, 26 Feb 2019, 10:59 AM
DASSAULT SYSTEMES 3D EXPERIENCE PLATFORM summer internship Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Mon, 18 Feb 2019, 1:05 PM
Annual Day Celebrations Schedule Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Mon, 18 Feb 2019, 10:05 AM
Visitors Passes on College Day Celebrations Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sat, 16 Feb 2019, 1:28 PM
Class Work is suspended for all B.Tech students An account of Bandh Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Fri, 1 Feb 2019, 8:04 AM
Frapp app Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Mon, 28 Jan 2019, 3:52 PM
Republic Day Celebrations Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 24 Jan 2019, 6:08 PM
Tomorrow i.e on 08-01-2019(Tuesday) is declared as holiday on account of Bandh Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Mon, 7 Jan 2019, 4:14 PM
Call for Volunteers for IEEEGPRECSB Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Fri, 4 Jan 2019, 2:13 PM
New Year Wishes Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Tue, 1 Jan 2019, 8:04 AM
The Working Day Scheduled on 23-12-2018 (Sunday) is cancelled Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sat, 22 Dec 2018, 12:36 PM
II Semester Class Work Commences from 24 December,2018 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 20 Dec 2018, 5:41 PM
Mahindra & Mahindra AQ Quiz Contest Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sat, 8 Dec 2018, 7:02 PM
JIGNASA-2019 and UDAAN-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 6 Dec 2018, 5:15 PM
Pradeep IAS Academy common Screening Test for Civil Services Aspirants Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 6 Dec 2018, 3:04 PM
Gender Champions Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Mon, 3 Dec 2018, 3:33 PM
TCS Off Campus - Batch of 2017 & 2018 : Registrations Open Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sat, 1 Dec 2018, 2:53 PM
Volunteers Registration Form for Webcasting of Legislative Assembly Elections-2018. Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sat, 1 Dec 2018, 2:47 PM
Invitation to Participate in Zonal Round Workshop and Competition of IoT Challenge 2019 at IIITDM Kurnool (In Collaboration with IIT Bombay and i3indya Technologies) Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Thu, 29 Nov 2018, 2:50 PM
i2E SmartIDEA 2018 - Pitch and Win Contest | Venture Development Program Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Tue, 27 Nov 2018, 10:23 PM
Circular- Telangana Elections- webcasting Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Tue, 27 Nov 2018, 3:27 PM
Notice to students Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Tue, 27 Nov 2018, 12:33 PM
Build your Career in Cyber Security! Register now for Hackquest! Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sun, 18 Nov 2018, 9:32 PM
Science Academies Summer Research Fellowship Program for Students and Teachers-2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Sat, 17 Nov 2018, 1:17 PM
Circular to Students Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Fri, 9 Nov 2018, 2:20 PM
KPMG Innovation and Collaboration Challenge (KICC) 2019 Picture of 1100 Sri K.V. Rameswara Reddy1100 Sri K.V. Rameswara Reddy 0 1100 Sri K.V. Rameswara Reddy
Fri, 2 Nov 2018, 3:04 PM
Page: 1 2 ()